﻿/* Special stylesheet for box in forms (vejledninger) */
/* leftmenu box */
#fetchTextTreeAll div.leftmenuBoxWrapper 
{
    font-size: 11px;
    float: right;
    padding: 5px 10px;
    min-width: 220px;
    width: 220px;
    background: #dbdbdb; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #dbdbdb 0%, #f2f2f2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* IE10+ */
    background: linear-gradient(top, #dbdbdb 0%,#f2f2f2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
    border-radius: 10px 10px 0px 0px;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox a.last
{
    color: #3f6075;
    font-weight: normal;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox div.captionLast
{
    font-weight: bold;
    padding: 6px 0 1px 0;
}
/* badgets */
.badgetWrapper table.badgets span.iconlink
{
    cursor: pointer;
    padding: 4px 0px;
    display: inline-block;
}
.badgetWrapper table.badgets img
{
    padding-top: 4px;
}
.badgetWrapper table.badgets span.iconlink a
{
    color: black!important;
    font-weight: normal!important;
    text-decoration: none!important;
}
.badgetWrapper table.badgets td
{
    font-size: 0.8em;
}
/* Resten */
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox div.functionbarHdr
,#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox div.sidemenu
{
    text-transform: uppercase;
}
/*
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox .badgetWrapper
{
    padding: 15px 5px 5px 0px;
    line-height: 20px;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox span.badget
{
    margin: 0px 5px 0px 5px;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox span.badget span.pdf
,#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox span.badget span.print
,#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox span.badgetWrapper span.badgetmetadata
{
    display: block;
    float: left;
    clear: both;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox span.badgetfacebook, #fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox span.badgettwitter
{
    margin: 0px 5px 0px 8px;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox .badgetWrapper img
{
    cursor: pointer;
    float: left;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox .badgetWrapper span.iconlink
{
    float: left;
    white-space: nowrap;
    overflow: hidden;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox .badgetWrapper span.iconlink2
,#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox .badgetWrapper span.iconlinkLast
{
    padding-left: 26px;
}
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox span.badget a
{
    color: #3f6075;
    font-weight: normal;
    margin: 0px 5px 0px 5px;
}
*/
/* searchbox */
#fetchTextTreeAll div.leftmenuBoxWrapper div.leftmenuBox div.searchWrapper
{
    padding: 15px 0;
}
div.functionbarWrapper a.video img.video {
    left: 90px;
    top: -70px;
    display: block;
    position: relative;
}
div.functionbarWrapper a.video img.functionbarImageWrapper
{
    padding-left: 10px;
}